@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic|Open+Sans:400italic,700italic,400,700');
body { 
   font-size:100%;
}

body {
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	color: #444444;
	font-size: 62.5%;
        line-height: 1.125em;
	margin: 0;
	padding: 0;
	outline: none;
}
html {
}

.BodyBackground
{
	background: #FFFFFF;
}

a {
	cursor:pointer;
	text-decoration:none;
}

a:link,a:active,a:visited, a:hover {
	color: #97CF40;
}
.FaqContainer .FaqAnswer a,
a:hover {
	color: #97CF40;
}
.ModulePressReleaseDetails a,
.PaneContent .HtmlTextContainer a,
.PaneContent a:hover{
   text-decoration:underline;
}

.FaqContainer .FaqAnswer a:hover{
color: #5A5A5A;
}

p{
color: #5A5A5A;
font-family: "PT Serif","Times New Roman",sans-serif;
font-size: 16px;
margin: 0 0 11px 0;
}
.PaneContent ol,
.PaneContent ul{
margin: 0 0 11px 0;
  padding:0 0 0 30px;
}

blockquote {
	margin-left:40px;
}



h1,h2,h3,h4,h5 {
	margin:0;
	padding:0;
        font-weight:normal;
        font-family:"Open Sans",Helvetica,Arial,sans-serif;
}
h1 {
	color: #222222;
        font-size: 2.8em;
	display: block;
        line-height:28px;
	margin:0 0 12px 0;
}
.PaneContent > span > span:first-child + span h1{
     font-size:28px;
     line-height:32px;
}
.PageDefaultInner 
{
	width: 898px;
	margin: 0 auto;
        padding:0 40px;
}
.FaqDetailList h3,
h2{
   font-family: "Open Sans",Helvetica,Arial,sans-serif;
   font-size: 1.6em;
   margin: 0;
     line-height:1.2em;
   text-transform: uppercase;
   padding:15px 0 2px 0;
}
img{
    border:0 none;
}
/*########	Start Main Navigation	##########*/

.PaneNavigation >*{
   display:inline-block;
   width:100%;

}
.ModuleMainNavigation{
   display:inline-block;
   width:100%;
   background-color:#97cf40;
   line-height:30px;
   height:30px;
}

.RadMenu_Default {
	position:relative;
	text-align:left;
	margin:0;
	padding:0 0 0 0px;
        float:none;
        width:100%;
}
.menu ul {
    list-style: none;
}
.menu ul.rootGroup{
   display:inline-block;
   width:100%;
}
.menu ul.rootGroup > li{
   display:inline-block;
   float:left;
}
/*.menu ul.rootGroup >li:first-child + li + li + li{
   margin-left: 125px;
}*/

.menu ul.rootGroup > li > a{
   display:block;
   font-size:12px;
   padding:0 16px 0 17px;
   font-family: "Open Sans",Helvetica,Arial,sans-serif;
   text-transform:uppercase;
   font-weight:700;
   color:#2a276d;
}
.RadMenu_Default .rootGroup .text {
	margin: 0;
	padding: 0px;
}

.RadMenu_Default .rootGroup a.link,.RadMenu_Default .rootGroup a.active,
.RadMenu_Default .rootGroup a.selected,.RadMenu_Default .rootGroup a.hover 
{
	text-decoration:none;
	margin:0;
        cursor:pointer;
}
.RadMenu_Default .group > li:hover {
    background-color:#4A4A4A; 
}
.RadMenu_Default .group > li:hover > a{
    color:#FFFFFF;
}

.PageNewsDetails .rootGroup > li:first-child +li +li +li +li +li  > a.expanded + div li:first-child a,
.RadMenu_Default .rootGroup > li.active > a.expanded,
.RadMenu_Default .rootGroup > li > a.link:hover,
.RadMenu_Default .rootGroup  > li >  a.selected {
	background-color:#2A276D ;
        color:#F5F5F5 ;
}

.RadMenu_Default .group {
	position:relative;
        background-color:#e8e8e8;
}
.RadMenu_Default .group > li {
        border-top:1px solid #d5d5d5;
        float:none!important;
}

.RadMenu_Default .group > li:first-child {
}

.RadMenu_Default .group > li > a {
     color:#333333;
     font-size:12px;
     padding:0 10px;
}

.RadMenu_Default .group > li > a.selected:hover,
.RadMenu_Default .group > li > a.selected,
.RadMenu_Default .group > li > a:hover {
    color:#FFFFFF;
    background-color:#2A276D ;
}

.RadMenu_Default .group .text {
   font-family: Arial, Helvetica,sans-serif;
}
.menu .slide ul,
.menu .slide{
   min-width:240px!important;
   float:none;
}
.menu .slide ul li{
  float:none!important;
}
.menu .slide .slide{
   top:-1px!important;
}
/*######## END Main Navigation	##########*/


/*########	Start Containers	##########*/

.PaneContentInner:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.PaneContentInner {
	display: inline-block;
        padding-top:4px;
        width:100%;
}
 
html[xmlns] .PaneContentInner {
	display: block;
}
 
* html .PaneContentInner {
	height: 1%;
}

.PaneLeft {
	width: 274px;
	float: left;
	padding: 31px 0 100px 0;
}

.PaneContent {
	width: 586px;
	float: right;
	padding: 28px 0px 125px 35px;
}
.HtmlTextContainer ul,
.ModuleDetailsContainer ul,
.ModulePressReleaseDetails pre,
.SearchResultsContainer,
.contact-info,
.PaneContent p{
        line-height: 19px;
        font-size: 16px;
        color: #5A5A5A;
        margin: 11px 0;
        font-family: "PT Serif","Times New Roman",sans-serif;
}
.ModuleDetailsContainer ul li{
}
.SearchResultsContainer p{
        font-size:1em;
}
.EdgarList .ModuleItemRow{
        line-height:1.2em;
        font-size:1.6em;
}
.PaneRight{
	width: 200px;
	float: left;
	padding: 0 0 0 0;
}

/*########	END Containers	##########*/


.PressReleaseTableWidth pre {
	white-space:0;
	word-wrap:break-word;
}

/*########	Start Left Navigation	##########*/

.SecondaryNavigationPanelContainer{
   margin-bottom:40px;
}

.SecondaryNavigationPanelContainer h1{
    font-size:14px;    
    text-align:right;
    font-weight:700;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
    color:#719e2b;
    text-transform:uppercase;
    margin-bottom:7px;
}
.SecondaryNavTitle
{
	display: none;
}

.panelbar td
{
   background-color:#97cf40;}

.panelbarItem0 td,.panelbarItem0Collapsed td,.panelbarItem0Expanded td,.panelbarItem0ExpandedSelected td,.panelbarItem0Selected td,
.panelbarItem td,.panelbarItemCollapsed td,.panelbarItemExpanded td,.panelbarItemExpandedSelected td,.panelbarItemSelected td,
.panelbarItem2 td,.panelbarItem2Collapsed td,.panelbarItem2Expanded td,.panelbarItem2ExpandedSelected td,.panelbarItem2Selected td,
.panelbarItem3 td,.panelbarItem3Collapsed td,.panelbarItem3Expanded td,.panelbarItem3ExpandedSelected td,.panelbarItem3Selected td 
{
	width:100%!important;
	cursor:pointer;
	white-space:normal!important;
	line-height:normal;
	padding:4px 10px 2px 10px;
	.padding:3px 10px 2px 10px;
        color:#444444;
        font-size:12px;
        text-align:right;
}

.panelbarItem2 td,.panelbarItem2Collapsed td,.panelbarItem2Expanded td,
.panelbarItem2ExpandedSelected td,.panelbarItem2Selected td 
{
	padding-right:20px;
}

.panelbarItem3 td,.panelbarItem3Collapsed td,.panelbarItem3Expanded td,
.panelbarItem3ExpandedSelected td,.panelbarItem3Selected td {
	padding-right:30px;
}

.panelbarItemCollapsed,.panelbarItemExpanded,.panelbarItemExpandedSelected,
.panelbarItem2Collapsed,.panelbarItem2Expanded,.panelbarItem2ExpandedSelected,
.panelbarItem3ExpandedSelected {
}

.panelbarItem0Text,.panelbarItem0TextExpanded,.panelbarItem0TextSelected,.panelbarItem0TextExpandedSelected,.panelbarItem0TextHover,
.panelbarItem0TextHoverExpanded,.panelbarItem0TextHoverSelected,.panelbarItem0TextHoverExpandedSelected,
.panelbarItemText,.panelbarItemTextExpanded,.panelbarItemTextSelected,.panelbarItemTextExpandedSelected,
.panelbarItemTextHover,.panelbarItemTextHoverExpanded,.panelbarItemTextHoverSelected,.panelbarItemTextHoverExpandedSelected,
.panelbarItem2Text,.panelbarItem2TextExpanded,.panelbarItem2TextSelected,.panelbarItem2TextExpandedSelected,.panelbarItem2TextHover,
.panelbarItem2TextHoverExpanded,.panelbarItem2TextHoverSelected,.panelbarItem2TextHoverExpandedSelected,
.panelbarItem3Text,.panelbarItem3TextExpanded,.panelbarItem3TextSelected,.panelbarItem3TextExpandedSelected,.panelbarItem3TextHover,
.panelbarItem3TextHoverExpanded,.panelbarItem3TextHoverSelected,.panelbarItem3TextHoverExpandedSelected 
{
	color:#444444;
	text-decoration:none;
	cursor:hand;
	font-size:12px;
	text-align:right;
	border-bottom:solid 7px #ffffff;
	padding:0 0 0 10px;
}

.panelbarItem0TextHover,.panelbarItem0TextHoverExpanded,.panelbarItem0TextHoverSelected,.panelbarItem0TextHoverExpandedSelected,
.panelbarItemTextHover,.panelbarItemTextHoverExpanded,.panelbarItemTextHoverSelected,.panelbarItemTextHoverExpandedSelected,
.panelbarItem2TextHover,.panelbarItem2TextHoverExpanded,.panelbarItem2TextHoverSelected,.panelbarItem2TextHoverExpandedSelected,
.panelbarItem3TextHover,.panelbarItem3TextHoverExpanded,.panelbarItem3TextHoverSelected,.panelbarItem3TextHoverExpandedSelected 
{
	color:#92a5b3;
}
.Sectionnews .panelbarItem_press-releases .panelbarItemText,
.panelbarItemTextSelected,
.panelbarItemTextHoverExpanded,
.panelbarItemTextHoverSelected,
.panelbarItemTextHover{
    color:#ffffff!important;
}

.panelbarItem2Text,.panelbarItem2TextExpanded,.panelbarItem2TextSelected,.panelbarItem2TextExpandedSelected,
.panelbarItem2TextHover,.panelbarItem2TextHoverExpanded,.panelbarItem2TextHoverSelected,.panelbarItem2TextHoverExpandedSelected,
.panelbarItem3Text,.panelbarItem3TextExpanded,.panelbarItem3TextSelected,.panelbarItem3TextExpandedSelected,.panelbarItem3TextHover,
.panelbarItem3TextHoverExpanded,.panelbarItem3TextHoverSelected,.panelbarItem3TextHoverExpandedSelected 
{
	border:none;
}

.panelbarItem2,.panelbarItem2Collapsed,.panelbarItem2Expanded,.panelbarItem2ExpandedSelected,.panelbarItem2Selected {
	margin:0 0 0 10px;
}

.panelbarItem3,.panelbarItem3Collapsed,.panelbarItem3Expanded,.panelbarItem3ExpandedSelected,.panelbarItem3Selected {
	margin:0 0 0 20px;
}

.panelbarSubgroup2 {
	border-bottom:solid 1px #E6E6E6;
}

form,.RadMenu_Default_rtl .group .link:hover .expandLeft,.RadMenu_Default_rtl .group .link:hover .expandRight {
	margin:0;
}

/*########	END Left Navigation	##########*/


.ClientLogo br,.LayoutHomePageLayout .ShareThisContainer,.TitleRight,.NoBr, .SearchResultsUrl {
	display:none;
}

/*########	Start Header    ##########*/
.PaneHeader2{
   display:none;
}
.PaneHeader{
   display:inline-block;
   width:100%;
   padding:18px 0 15px 0;
}
.ClientLogo{
   display:inline-block;
   float:left;
   padding-left:10px;
}
.hText{
   display:inline-block;
   float:left;
   color: #6C6C6C;
   font-family: "Open Sans",Helvetica,Arial,sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-transform: uppercase;
   padding:6px 0 0 14px;
}
.ModuleSearch{
   display:inline-block;
   float:right;
   padding:4px 0 1px 10px;
   width:163px;
   margin:0 -10px 0 0;
}
.SearchInput{
   border:1px solid #d9d9d9;
   line-height:15px;
   height:15px;
   width:117px;
   padding:5px;
   display:inline-block;
   float:left;
   margin:0 3px 0 0;
}

.ModuleSearch .SearchButton{
   background:#ffffff url(../design/searchBtn.png) scroll 0 1px no-repeat;
   text-indent:-9999px;
   text-transform:uppercase;
   float:left;
   padding:0px;
   margin:0px;
   height:27px;
   width:20px;
   display:inline-block;
   border:0 none;
}
.ModuleSearch .SearchButton:hover{
    cursor:pointer;
}

/*########     	End Header    ##########*/

/*########	Start Footer	##########*/

.PaneFooter {
	padding:10px 0 0 0;
        display:inline-block;
        width:100%;
}

.Copyright {
	float:right;
	width:300px;
        padding-right:40px;
        padding-top:8px;
        text-align:right;
        color:#5A5A5A;
}
.Copyright p{
        line-height:1.2em;
        font-size:1.2em;
       padding-bottom: 2px;
       margin:0px;
       font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.Copyright b{
       font-weight:700;
       display:block;
}

div.HeaderLinks
{
	float: right;
	width: auto;
}

.HeaderLinks ul
{
	margin: 0;
	padding: 0;
}

.HeaderLinks ul li
{
	list-style: none;
	display: inline;
	padding-left: 10px;
}

.HeaderLinks a, .FooterLinks a
{
	text-decoration: none;
}

div.HeaderLinks .QuickLinkSeparator
{
}

div.FooterLinks {
	display:inline-block;
        float:left;
        width:390px;
        padding-top:8px;
        padding-left:31px;
}

.FooterLinks ul {
	margin:0;
        display:inline-block;
        width:100%;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-weight:normal;
        padding:0px;
}

.FooterLinks ul li {
	list-style:none;
	display:inline-block;
        float:left;
        line-height:1.2em;
        padding:0.2em 0.5em 1px 0.5em;
}

.FooterLinks ul li a{
      color:#5a5a5a;
      font-weight:700;
        font-size:1.2em;
      text-transform:uppercase;
}
.Sectionnews .FooterLinks ul li:first-child +li+li+li+li +li a,
.FooterLinks ul li:first-child +li+li+li +li a,
.FooterLinks ul li a:hover{
      color:#ffffff;
}
.Sectionnews .FooterLinks ul li:first-child +li+li+li+li a{
      color:#5a5a5a;
}

.footerLogo{
   display:inline-block;
   float:left;
   padding-left:33px;
   padding-top:14px;
}
.PaneQ4Footer{
   display:inline-block;
   width:100%;
   margin-top:-10px;
}
.PaneQ4Footer .Q4FooterContainer{
   text-align:left!important;
   padding:0 0px 0 33px!important;
}

.PaneQ4Footer .Q4FooterContainer a{
   color:#444444!important;
}
.PaneQ4Footer .Q4FooterContainer a:hover{
   color:#ffffff!important;
}

/*########	END Footer	##########*/

.PrintPage {
	float:right;
	width:auto;
	text-align:right;
}

.clear {
	clear:both;
}

.RequiredField, .Required {
	color:Red;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* Modules */

.TabTableHeader
{
	visibility: hidden;
	.display: none;
	_display: none;
	position: absolute;
	bottom: 0px;
}

.TabTableItem td,
.TabTableItemAlt td
{
	padding: 0 15px 15px 0;
}

.TabTableData, .TableTableBorder
{
	width: 90% !important;
}

.TabTableDate
{
	font-weight: bold;
	white-space: nowrap;
	width: 10% !important;
	padding-right: 15px;
}

.TabTableItem, .TabTableItemAlt
{
	vertical-align: top;
}

.TabTableItem td, .TabTableItemAlt td, .TabTableData
{
	padding-bottom: 10px;
}

.TabTableItemAlt
{
}

.YearNavContainer
{
	margin-bottom: 10px;
}

.YearNavLink
{
	text-decoration: none;
}

.YearNavContainer a, .PressReleaseYears a
{
	padding-right: 10px;
}

.YearNavContainer .selected, .YearNavContainer a:hover, .PressReleaseYears a:hover
{
	font-weight: bold;
}

/* Financial Report */

.FinancialReportContainer
{
	vertical-align: top;
}

.FinancialReportContainer .CoverImagePane
{
	vertical-align: top;
}

.AnnualQuarterlyReportText
{
	display: none;
}

.FinancialReportContainerl h3
{
	margin: 0;
	padding: 0 0 5px 0;
}

h2.Year
{
	margin: 0;
	padding: 0 0 5px 0;
}

.FinancialReportContainer h4
{
	font-weight: normal;
	padding: 0 0 5px 0;
}

.FinancialReportContainer ul
{
	margin: 0;
	padding: 0 0 10px 0;
}

.FinancialReportContainer li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.FinancialReportContainer .FileType
{
	font-weight: normal;
}

/*Mailing List */

.ActionButton, .SubmitButton
{
	margin-top: 10px;
}

.MailingListCol1
{
	white-space: nowrap;
	width: 10% !important;
	padding-right: 10px;
}

.HideCol1 .MailingListCol1,
.HideCol1 .RequiredField {
        display:none;
}

.MailingListCol2
{
	white-space: nowrap;
	width: 90% !important;
	padding: 0 0 5px 0;
}

.MailingListCol2 input
{
	width: 200px;
    border: 1px solid #666666;
}

.MailingListTable
{
	padding: 0 0 15px 0;
}

.MailingListConfirmation, .MailingListActivationMessage
{
	display: block;
	padding-top: 15px;
	font-weight: bold;
}

.EditSubscriberConfirmation
{
	font-weight: bold;
}

.MailingListListTable input
{
padding-right: 10px;
}
.MailingListListTable{
  margin-bottom:10px;
}
.GridActions input{
   margin:0px!important;
}
.reqinfo{
   margin-top:-50px;
   margin-bottom:25px;
   font-size:1.6em;
}
.MailingListUnsubscribeContainer{
   padding-top:40px;
}

/* %=MailingListUnsubscribe */

.MailingListUnsubscribeMessage
{
	font-weight: bold;
}

.MailingListUnsubscribeAction
{
	padding-top: 15px;
	font-weight: bold;
	display: block;
}

.MailingListUnsubscribeMessage
{
	font-weight: bold;
}

/* Presentations */

.PresentationContainer .TabTableDocLink, .PresentationContainer .TabTableTitle
{
	display: block;
}

.PresentationTitle
{
	cursor: default;
}

/*Press Release */

.PressReleaseTableWidth .DetailLeft, .PressReleaseTableWidth .DetailRight
{
	vertical-align: top;
}

.PressReleaseTableWidth .DetailLeft
{
	width: 90% !important;
}

.PressReleaseTableWidth .DetailRight h1
{
	text-align: right;
	padding-left: 15px;
	font-size: 12px;
	padding-top: 3px;
}

.DownloadPressReleaseLink
{
	display: block;
	padding-bottom: 10px;
}

h1.Detail, .DetailRight, h1.EventDetail
{
	vertical-align: bottom;
}

/* %=Project */

.ProjectRegion, .RegionName, .ProjectRegionDash
{
	display: none;
}

/* %=Report2 List */

.Report2LinkRowDate
{
	white-space: nowrap;
	padding-right: 15px;
	font-weight: bold;
}

.Report2LinkRow
{
	width: 100%;
	padding-bottom: 10px;
}

.Report2FileSizeRow
{
	white-space: nowrap;
	xwidth: 15%;
	text-align: right;
	padding: 0 15px 0 0;
}

.Report2IconRow
{
	xwidth: 5%;
}

/* Search */
.SearchResultsUrl
{
	display: none;
}

/* Site Map */

.SiteMapContainer ul
{
	margin-left: 20px;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.5em;
}

.SiteMap-Level2
{
}

.SiteMap-Level3 { margin-left: 20px; }
.SiteMap-Level4 { margin-left: 40px; }
.SiteMap-Level5 { margin-left: 60px; }

.StockQuoteContainer{
   margin-bottom:25px;
}
.StockQuoteContainer h1.StockPage
{
	display:none;
}

.StockQuoteContainer .StockQuoteIndice
{
	display: none;
}

.StockQuoteContainer .StockTableText
{
	padding-top: 5px;
}

.StockQuoteContainer a
{
	text-decoration: none;
}

.PriceLabel, .VolumeLabel, .HighLabel, .LowLabel, .TodaysOpenLabel,
.ChangeLabel, .PChangeLabel, .WeekHighLabel, .WeekLowLabel, .PreviousCloseLabel
{
	font-weight: bold;
}

/* should only be shown if there is more than one stock symbol */
.StockQuoteLookup .ControlRow, .StockQuoteHome .ControlRow,
.StockQuoteLookup .InputButton, .StockQuoteHome .MarketText
{
}

.StockPriceDown
{
	color: Red;
}

.StockPriceUp
{
	color: #97cf40;
}

.StockQuoteContainer .StockTable
{
	width: auto;
}
.SQcap .ContentContainer,
.StockTableItem, .StockTableItemAlt{
    display:inline-block;
    width:100%;
	padding: 0
}
.SQcap p,
.StockTableItem p, .StockTableItemAlt p{
   display:inline-block;
   float:left;
   width:43%;
   margin:0px;
   padding: 0 15px 3px;
}
.SQcap p{
   width:65%;
}
.SQcap p:first-child{
   padding-left:0px;
   padding-bottom:10px;
}
.StockTableItem p + p{
   float:right;
}
.SQcap p>*:first-child,
.StockTableItem p>*:first-child{
   display:inline-block;
   float:left;
   font-weight:bold;
}
.SQcap p>*:first-child + *,
.StockTableItem p>*:first-child + *{
   display:inline-block;
   float:right;
}
.StockTableText{
   display:inline-block;
   width:100%;
}
.StockTableText span{
  display:inline-block;
  float:right;
  padding: 0 15px;
}
.StockTableText span.StockTableTextLabel{
  float:left;
}
/* Stock Historical */
.StockQuoteContainer a,
.StockQuoteContainer a:hover,
.StockHistorical a:hover,
.StockHistorical a{
        color:#5A5A5A;
	text-decoration: none;
}

.StockHistorical .StockHistoricalSelection
{       font-size:1.5em;
	padding-bottom: 10px;
}

.StockQuoteContainer .StockHistoricalMsg
{
	padding-top: 15px;
}

.StockHistorical .StockTable
{
	width: auto;
}
.StockHistorical{
   margin-bottom:30px;
}

/* Custom */

.Button, .ActionButton, .HeaderSearchImg, .InputButton, .SubmitButton
{
	/*background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	padding: 1px 10px;*/
}
.ActionButton:hover, .SubmitButton:hover{
     cursor:pointer;
}

.PhotoLeft
{
	float: left;
	margin: 0 10px 10px 0;
}

.PhotoRight
{
	float: right;
	margin: 0 0 10px 10px;
}

.PDFLinks li
{
	padding: 0 0 10px 20px;
	list-style: none;
	background: transparent url(../icons/pdf.gif) scroll no-repeat left top;
}

.NoBullets ul
{
	margin: 0;
	padding: 0;
}

.Breadcrumb{
   padding-bottom:10px;
   font-size:1.1em;
}
.Breadcrumb a,
.Breadcrumb{
    line-height:16px;
    color:#9e9d9d;
    font-weight:400;
}
.Breadcrumb a:hover{
    text-decoration:underline;
}
.Breadcrumb *{
    margin-right:3px;
}

.NoBullets li
{
	list-style: none;
}
/**Left Globals**/

.ModuleDate{
   display:block;
   font-size:1.2em;
   margin-bottom:5px;
   font-weight:bold;
}
.pressLeft{
   padding:10px 0 20px;
}
.pressLeft .ModuleDate{
   position:relative;
   padding-left:98px;
   display:block;
   color:#666666;
   font-size:1.2em;
   margin-bottom:5px;
   font-weight:700;
}
.pressLeft .ModuleDate span{
   position:absolute;
   left:0px;
   top:0px;
   .top:3px;
}
.pressLeft .RssLinkBottomContainer,
.pressLeft .ModuleFooter{
   display:none;
}
.pressLeft .ModuleHeadlineLink{
    font-family:"PT Serif","Times New Roman",sans-serif;
    font-size:1.6em;
    font-weight:700;
    line-height:1.1em;
    color:#444444;
}
.PaneContent .ModulePressRelease .ModuleHeadlineLink{
    line-height: 1.2em;
    padding-bottom: 2px;
    font-size:2em;
}
.PaneContent .ModulePressRelease .ModuleItemRow{
    padding-top:10px;
}
.PaneContent .ModulePressRelease .ModuleBody{
    color: #5A5A5A;
    font-family: "PT Serif","Times New Roman",sans-serif;
    font-size: 1.6em;
    line-height:1.2em;
    margin: 0 0 11px 0;

}
.PaneContent .ModulePressRelease .ModuleMoreLink{
   font-size:1.2em;
   text-decoration:underline;
}
.PaneContent .ModulePressRelease .ModuleMoreLink:hover{
   text-decoration:none;
}
.PaneContent .ModulePressRelease .ModuleDate{
   padding:5px 0;
   font-size:1.3em;
}
.pressLeft .ModuleHeadlineLink:hover{
    color:#97CF40;
}
.ModulePressRelease .ModuleItemRow {
    margin-bottom:20px;
}
.pressLeft .ModuleItemRow{
   margin-bottom:25px;
}
.LeftLink{
   margin-bottom:40px;
}
.LeftLink a {
    display: block;
    position: relative;
    .zoom: 1;
    margin-bottom: 40px;
}

.LeftLink a img {
    .vertical-align:top;
    .display:inline-block;
}

.LeftLink p {
    color: #444444;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2em;
    margin: 15px 0 12px;
    text-transform: uppercase;
}

.LeftLink .overlay{
   position:absolute;
   left:0;
   bottom:0;
   width:100%;
   text-align:right;
   height:7.5em;
   background:transparent url(../design/opacLeft.png) scroll 0 0 repeat;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
}
.LeftLink .overlay h3{
    font-size: 2em;
    color:#ffffff;
    font-style: italic;
    font-weight: 400;
    line-height: 0.6em;
    margin: 15px 12px 0 0;
}
.LeftLink .overlay span {
color: #FFFFFF;
font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 12px;
font-style: italic;
font-weight: 400;
line-height: 1.2;
margin: 10px 15px 0 0;
display: block;
}
.LeftDwtLinks .ModuleHeader{
   display:none;
}
.LeftDwtLinks .ModuleHeadlineLink{
   font-size: 14px;
   line-height: 1.2em;
   margin: 15px 0 12px;
   text-transform: uppercase;
   font-family: "Open Sans",Helvetica,Arial,sans-serif;
   color:#444444;
   font-weight:700;
} 

.LeftDwtLinks .ModuleHeadlineLink:hover{
   color:#97CF40;
}
.LeftDwtLinks .ModuleThumbnail{
   display:inline-block;
   margin-bottom:16px;
}
.LeftDwtLinks .ModuleItemRow {
  padding-bottom:40px;
}
.StockChartFrame{
   width:100%!important;
   height:540px!important;
   margin-bottom:15px;
}
.ModulePressRelease .ModuleYearNavContainerInner{
      background: none repeat scroll 0 0 #97CF40;
      padding: 7px 0 7px 25px;
      margin-bottom:20px;
}
.ModulePressRelease .ModuleYearNavContainerInner a{
   color:#444444;
   margin-right:10px;
   font-size:1.4em;
   line-height:1.2em;
}
.ModulePressRelease .ModuleYearNavContainerInner a.selected{
   font-weight:700;
}
/* STICKY FOOTER */

body, html, #pageClass, .PageDefaultInner, #litPageDiv, #Form1,.LayoutDefault, #fmForm1 {
	height:100%;
}
body, html,
.LayoutDefaultInner {
	min-height:100%;
}

.PaneContentInner {
	overflow:auto;
	padding-bottom:100px;
        position:relative;
        z-index:5;
}

.FooterContainer {
        height:80px;
	margin-top:-100px;
	position:relative;
	clear:both;
        padding-top:20px;
        z-index:6;
        background:#97cf40 url(../design/footerTop.jpg) scroll 0 0 repeat-x;

}


/* END STICKY FOOTER */

/**FAQ page**/
.FaqContainer .FaqQuestionList{
   display:none;
}

.FaqContainer .FaqDetailList > p {
    margin-bottom: 35px;
    text-align: right;
    text-transform:uppercase;
    font-size:14px;
    font-size:1.2em;
    font-family:Arial, helvetica, sans-serif;
}
.FaqContainer .FaqDetailList > .FaqAnswer + p a:hover,
.FaqContainer .FaqDetailList > .FaqAnswer + p a{
   color:#444444;
}

.FaqContainer .FaqAnswer > p {
    margin: 3px;
}
.MailingListSignupContainer{
   position:relative;
}
.MailingListSignupContainer .ErrorContainer{
    color: red;
    font-size: 1.6em;
    left: 210px;
    line-height: 54px;
    position: absolute;
    top: 10px;
}
.MailingListSignupContainer .EditSubscriberConfirmation{
    font-size: 1.8em;
    line-height: 1.5em;
}
.LeftTwitter a{
    background: url("../design/icon-twitter.gif") no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    font-size: 1.4em;
    font-style: italic;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    text-indent: 35px;
    width: 175px;
    color:#444444;
}
.LeftTwitter a:hover{
    color:#97CF40;
}
.fPolicy p{
   padding-top:1px;
   padding-left:161px;
   margin:0px;
}
.fPolicy p,
.fPolicy a{
    color: #666666 !important;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 10px;
    font-weight: normal;
}
.fPolicy a{
   text-decoration:underline;
}
.HtmlTextContainer ul.nostyle li{
   list-style:none;
}
.SQcap h1 span span{
   font-size:0.8em;
   line-height:1em;
}
.MailingListUnsubscribeContainer tr:first-child ~ tr,
.MailingListSignupContainer .MailingListForm > table{
    font-size: 14px;
    line-height: 2em;
}

.PageNewsDetails .PaneContentInner {
    overflow: visible;
}

.PageNewsDetails .ModulePressReleaseDetails table p {
    margin: 0;
}

.letterDownload{
 background-attachment: scroll;
    background-clip: border-box;
    font-family:"PT Serif","Times New Roman",sans-serif;
    background-color: #FAFAFA !important;
    background-image: url("/files/icon-dnload.png");
    background-origin: padding-box;
    background-position: 20px 18px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    color: #444444 !important;
    display: inline-block;
    font-size: 25.6px;
    line-height: 30.7167px;
    padding: 18px 18px 18px 70px;
    text-decoration: none !important;
    width: 498px;
}

.letterDownload:hover{
 text-decoration: underline !important;
}